Bug 65875 - red hat icons not on GNOME desktop after installation of 7.3
red hat icons not on GNOME desktop after installation of 7.3
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-06-03 12:28 EDT by John F. Kohler
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-08 01:02:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John F. Kohler 2002-06-03 12:28:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0rc3) Gecko/20020523

Description of problem:
After first boot-up following installation
of Linux 7.3, I got a normal GNOME desktop with
the standard icons inthe left hand vertical column;
trash, john's page, and Start Here. The 5 icons that should
have been red hats, were all grey rectangles

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install red hat linux personal 7.3 on an i386
2.boot up and "startx"
3.See normal icons with redhat missing

Actual Results:  grey rectangles where redhat icons should be

Expected Results:  Red hat icons.

grey rectangles

Additional info:
Comment 1 Havoc Pennington 2002-06-09 10:57:17 EDT
This was after an upgrade right? install no longer creates those icons.
Comment 2 Havoc Pennington 2003-01-08 01:02:42 EST
We aren't going to errata this now, and it doesn't apply to 8.0.

Note You need to log in before you can comment on or make changes to this bug.